post
https://sandbox-api.coris.ai/api/v0_2/accounts//websites/
Starts a job to get attributes for each website on an account, and adds new URLs in websites to the account. To add or remove websites without analyzing them, use Update account websites.
Lifecycle: poll List account websites with the request_id: 425 means not ready, 206 means partial data, and 200 means complete (see Handle async requests).
sequenceDiagram accTitle: Request account websites sequence diagram accDescr: Request account websites. You send POST .../websites/. Coris replies 201 request_id. You send GET ?request_id=... Coris replies 425 not ready, or 206 partial data. You send GET ?request_id=... Coris replies 200 complete. Coris sends POST callback_url, if sent. participant You participant Coris You->>Coris: POST .../websites/ Coris-->>You: 201 request_id You->>Coris: GET ?request_id=... Coris-->>You: 425 not ready, or 206 partial data You->>Coris: GET ?request_id=... Coris-->>You: 200 complete Coris->>You: POST callback_url, if sent
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Callback